@charset "UTF-8";
body {
    text-align: center;
}
body p {
}

ul {
	list-style-type: none;
	text-align: center;
	font-size: 2vw;
	
}

	li {
		display: inline-block;
		margin: 0 0.5vw;
	}

	a:hover {
		background-color: white;
		color: black;
	}

	.current-page {
		background-color: black;
		color: white;
		text-decoration: underline;
	}

h1 {
	font-size: 45pt;
	line-height: 0;
}

h2 {
	font-size: 25pt;
	line-height: 0;
}

h3 {
	font-size: 12pt;
}


container {
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
}

p.ascii {
	font-family: "Courier New", Courier, "Roboto Mono", "Roboto Mono", monospace;
	font-size: 1.2vw;
}
@media screen{
}
